/* explore nova scotia form style */

#gcaptcha {
	margin-left:29%;
	padding:0;
}

/* explore links select */
form.explore-links {
	margin:25px 0 0 0;
	padding:0;
}
.explore-links-select {
/*	width:90%;*/
	display:inline-block;
	overflow:hidden;
	background:url(/images/selectarrow.jpg) no-repeat right #ddd;
	border:2px solid #617c93;
	margin:0 10px 0 0;
	padding:0;
}
.explore-links-select:hover {
	border:2px solid #444;
}
.explore-links-select select {
    background:transparent;
	margin:0;
    padding:5px 40px 5px 8px;
    border:0;
    border-radius: 0;
	font-family:'Oswald',sans-serif;
	font-size:20px;
	font-weight:400;
	color:#333;
/*    line-height:1;*/
    -webkit-appearance:none;
	cursor:pointer;
}
form.explore-links input.submit {
	font-family:'Oswald',sans-serif;
	font-size:18px;
	font-weight:600;
	color:#333;
	margin:1px 0 0 0;
	padding:6px 15px;
    background:#ccc;
    border:2px solid #617c93;
    cursor:pointer;
	vertical-align:top;
}
form.explore-links input.submit:hover {
	color:#000;
    background:#ddd;
    border:2px solid #444;
}


/* contact form */
form.contact {
	width:800px;
	font-family:arial,helvetica,sans-serif;
	font-size:17px;
	font-weight:normal;
	margin:0 auto;
	padding:25px 0 0 0;
	text-align:left;
}

form.contact fieldset {
	border:5px solid #666;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	background:#eee;
	text-align:left;
	margin-bottom:15px;
	padding:20px 0;
}
form.contact fieldset.required {
	border:5px solid #666;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	background:#eee;
	text-align:left;
	margin-bottom:15px;
	padding:20px 50px;
}

form.contact legend {
	width:60%;
	background:#1c6bb5;
	font-size:20px;
	font-weight:600;
	color:#eee;
	text-align:center;
	margin:0;
	padding:5px 10px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	box-shadow: 0 0 0 5px #f4e9d2;
}
form.contact legend.white {
	width:60%;
	background:#1c6bb5;
	font-size:20px;
	font-weight:600;
	color:#eee;
	text-align:center;
	margin:0;
	padding:5px 10px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	box-shadow: 0 0 0 5px #fff;
}
form.contact legend.required {
	font-size:20px;
	font-weight:strong;
	color:#eee;
} 
form.contact legend.success {
	font-size:20px;
	font-weight:strong;
	color:#eee;
}

form.contact label {
	font-family:arial,helvetica,sans-serif;
	font-size:17px;
	font-weight:normal;
	color:#333;
	width:30%;
	float:left;
	text-align:right;
	margin-right:10px;
	display:block;
}

form.contact input {
	font-family:arial,helvetica,sans-serif;
	font-size:16px;
	font-weight:normal;
	color:#000;
	background:#fafafa;
	border:1px solid #ccc;
	vertical-align:top;
}
form.contact input:hover, input:focus {
	border-color:#999;
	background:#f6f6f6;
}

form.contact input[type=checkbox] {
    width:15px;
    height:15px;
}

form.contact select {
	font-family:arial,helvetica,sans-serif;
	font-size:16px;
	font-weight:normal;
	color:#000;
	background:#fafafa;
	border:1px solid #ccc;
	vertical-align:top;
	padding:2px 3px;
}

form.contact textarea {
	font-family:arial,helvetica,sans-serif;
	font-size:16px;
	font-weight:normal;
	color:#000;
	background:#fafafa;
	border:1px solid #ccc;
}
form.contact textarea:hover, input:focus {
	border-color:#999;
	background:#f6f6f6;
}

.submit-button {
	width:100%;
	text-align:center;
	margin:25px 0;
	padding:0;
}

form.contact input.submit {
	font-family:arial,helvetica,sans-serif;
	font-size:18px;
	font-weight:600;
	color:#eee;
	padding:5px 15px;
    background:#1c6bb5;
    border:2px solid #4a3c29;
    cursor:pointer;
    -webkit-border-radius:5px;
    border-radius:5px;
}
form.contact input.submit:hover {
/*  background:#ceba9d;*/
/*	color:#4a3c29;*/
	color:#fbae48;
    border:2px solid #eee;
}

form.contact p {
	margin:0 0 20px 0;
	padding:0;
}

form.contact hr.spacer {
	border:0;
	margin:0;
	padding:5px 0;
}


/* responsive forms */

@media only screen and (max-width:1023px) {
	.explore-links-select select {
		padding:5px 40px 5px 5px;
		font-size:16px;
	}
}

@media only screen and (max-width:800px) {
	form.contact {
		width:98%;
	}
}

@media only screen and (max-width:767px) {
	form.contact legend {
		width:70%;
		font-size:18px;
	}
	form.contact legend.required {
		width:70%;
		font-size:18px;
	} 
	form.contact legend.success {
		width:70%;
		font-size:18px;
	}

	form.contact input {
		width:190px;
	}

	form.contact textarea {
		width:190px;
	}
}

@media only screen and (max-width:600px) {
	.explore-links-select {
		width:90%;
	}
}

@media only screen and (max-width:500px) {
	.explore-links-select {
		width:75%;
		margin:0 2% 10px 2%;
	}

	#gcaptcha {
		margin-left:5%;
	}

}